Update from 9.9 to current firmware

Discussion in '3DS - Homebrew Development and Emulators' started by Xen0, Oct 9, 2015.

  1. Xen0
    OP

    Xen0 GBAtemp Fan

    Member
    363
    69
    Oct 8, 2015
    Gambia, The
    Is there actually a reason not to update to current firmware when I´m on 9.9? I´m using Ironhax/OoT3dhax and they both seems to work on the new fw though.
     
  2. MetroidJunkie200

    MetroidJunkie200 Newbie

    Newcomer
    8
    0
    Nov 20, 2008
    United States
    Unless I'm mistaken, isn't there a kernel exploit for 9.9 that wouldn't work on the newer firmware?
     
  3. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    You are mistaken there is no kernel exploit for 9.9 yet I know someone posted here about it a few days ago but it was only about a possible exploit that was then discovered by those in the know that it would never work
     
    fmkid and teampleb like this.
  4. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    You're mistaken. It was useless.
     
    fmkid and Marko76 like this.
  5. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    isn't that what I said Pleb lol on a side note can I say to the Admin Teampleb must be banned he is bullying me. On a side note of the side note Admin if you see this don't ban Pleb it's a joke from another day. Pleb check out the last page of the gameyob thread our friend is back lol
     
    Last edited by Marko76, Oct 9, 2015
    teampleb likes this.
  6. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    [​IMG]
     
  7. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,667
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    I love o3bgood he makes me realise that there are people dumber than me in the world lol
     
    teampleb likes this.
  8. MetroidJunkie200

    MetroidJunkie200 Newbie

    Newcomer
    8
    0
    Nov 20, 2008
    United States
    So there's no reason whatsoever not to upgrade to 10.x if you're already on 9.9 then? The security doesn't change at all?
     
  9. teampleb

    teampleb BAH! DED! X_X

    Banned
    2,066
    1,320
    Aug 26, 2015
    United States
    Pennsylvania
    Nothing useful was fixed.
     
    Xen0 and Marko76 like this.
  10. MetroidJunkie200

    MetroidJunkie200 Newbie

    Newcomer
    8
    0
    Nov 20, 2008
    United States
    I see, thank you for the information.